h1{ 
    text-align: center;
}
.container-small{
    width: 600px;
    margin: auto;
    margin-top: 10rem;

}
img{
    height: 300px;
}

.flex-box{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-box-spread{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.buttons-container{
    margin-bottom: 2rem;
}

.output-message-container{
    border-top: 1px solid var(--primary-light);
}

.output-message{
    margin-bottom: 1rem;
}

@media only screen and (max-width: 760px) {
      
    .container-small{
    width: 80%;
    margin: 0 auto;
    }
    label{
        text-align: center;
        padding-bottom: 1rem;
    }

    .flex-box, .flex-box-spread{
    flex-direction: column;
    }
            
  }

@media only screen and (max-width: 460px) {
    .container-small{
        width: 80%;
        margin: 0 auto;
    }
    img{
        height: 250px;
    }
        
  }
